<?php

return [
    'scaffold' => [
        'header'            => '코드 생성기',
        'choose'            => '기존 데이터 테이블 선택',
        'table'             => '테이블 이름',
        'model'             => '모델',
        'controller'        => '컨트롤러',
        'repository'        => '데이터 웨어하우스',
        'add_field'         => '필드 추가',
        'pk'                => '주 키',
        'soft_delete'       => '소프트 삭제',
        'create_migration'  => '테이블 마이그레이션 파일 만들기',
        'create_model'      => '모델 생성',
        'create_repository' => '데이터 웨어하우스 만들기',
        'create_controller' => '컨트롤러 만들기',
        'run_migrate'       => '데이터 테이블 만들기',
        'create_lang'       => '번역 파일 만들기',
        'field'             => '필드',
        'translation'       => '번역',
        'comment'           => '주석',
        'default'           => '기본값',
        'field_name'        => '필드 이름',
        'type'              => '유형',
        'nullable'          => '빈 값 허용',
        'key'               => '색인',
        'translate_title'   => '번역 제목',
        'sync_translation_with_comment' => '번역 및 주석 동기화',
    ],
    'client' => [
        'delete_confirm'    => '삭제 확인?',
        'confirm'           => '확인',
        'cancel'            => '취소',
        'refresh_succeeded' => '새로 고침 성공 !',
        'submit'            => '제출',
        'close'             => '닫기',
        'selected_options'  => '선택됨: num 개 옵션',
        'exceed_max_item'   => '최대 옵션 수를 초과했습니다.',
        'no_preview'        => '미리 보기 실패',

        '500' => '시스템이 사용 중입니다. 나중에 다시 시도하십시오.',
        '403' => '죄송합니다. 액세스 권한이 없습니다. 관리자에게 문의하십시오.',
        '401' => '로그인！',
        '419' => '죄송합니다. 현재 페이지가 유효하지 않습니다. 브라우저를 새로 고치십시오.',
    ],
    'home'                  => '통계',
    'online'                => '온라인',
    'login'                 => '로그인',
    'logout'                => '로그아웃',
    'setting'               => '설치',
    'name'                  => '이름',
    'username'              => '사용자 이름',
    'old_password'          => '이전 암호',
    'password'              => '암호',
    'password_confirmation' => '암호 확인',
    'old_password_error'    => '올바른 이전 암호를 입력하십시오.',
    'remember_me'           => '날 기억해',
    'user_setting'          => '사용자 설정',
    'avatar'                => '프로필 사진',
    'list'                  => '목록',
    'new'                   => '신규',
    'create'                => '작성',
    'delete'                => '삭제',
    'remove'                => '제거',
    'edit'                  => '편집',
    'quick_edit'            => '빠른 편집',
    'continue_editing'      => '편집 재개',
    'continue_creating'     => '계속 만들기',
    'view'                  => '보기',
    'detail'                => '상세',
    'browse'                => '찾아보기',
    'reset'                 => '재설정',
    'export'                => '내보내기',
    'batch_delete'          => '대량 삭제',
    'save'                  => '저장',
    'refresh'               => '새로 고침',
    'order'                 => '정렬',
    'expand'                => '확장',
    'collapse'              => '집어치우다',
    'filter'                => '필터링',
    'search'                => '검색',
    'close'                 => '닫기',
    'show'                  => '표시',
    'entries'               => '바',
    'captcha'               => '인증 코드',
    'action'                => '작업',
    'title'                 => '제목',
    'description'           => '소개',
    'back'                  => '반환',
    'back_to_list'          => '목록으로 돌아가기',
    'submit'                => '제출',
    'menu'                  => '메뉴',
    'input'                 => '입력',
    'succeeded'             => '성공',
    'failed'                => '실패',
    'delete_confirm'        => '삭제 확인?',
    'delete_succeeded'      => '삭제 성공!',
    'delete_failed'         => '삭제 실패!',
    'update_succeeded'      => '업데이트 성공!',
    'update_failed'         => '업데이트 실패!',
    'save_succeeded'        => '저장 성공!',
    'save_failed'           => '저장 실패!',
    'refresh_succeeded'     => '새로 고침 성공!',
    'login_successful'      => '로그인 성공!',
    'choose'                => '선택',
    'choose_file'           => '파일 선택',
    'choose_image'          => '그림 선택',
    'more'                  => '추가',
    'deny'                  => '액세스 권한 없음',
    'administrator'         => '관리자',
    'roles'                 => '역할',
    'permissions'           => '권한',
    'slug'                  => '식별',
    'created_at'            => '생성 시간',
    'updated_at'            => '업데이트 시간',
    'alert'                 => '주의',
    'parent_id'             => '상위',
    'icon'                  => '아이콘',
    'uri'                   => '경로',
    'operation_log'         => '작업 로그',
    'parent_select_error'   => '상위 선택 오류',
    'default'               => '기본',
    'table'                 => '테이블',
    'no_data'               => '데이터 없음',
    'routes'                => '라우팅',
    'alias'                 => '별칭',
    'route_action'          => '프로세서',
    'middleware'            => '미들웨어',
    'import'                => '가져오기',
    'is_not_import'         => '가져오지 않음',
    'selected_options'      => '선택됨: num 개 옵션',
    'method'                => '방법',
    'user'                  => '사용자',
    'pagination'            => [
        'range' => '부터 :첫째 도착 :마지막 ，합계 :전부의 바',
    ],
    'role'                  => '역할',
    'permission'            => '권한',
    'route'                 => '라우팅',
    'confirm'               => '확인',
    'cancel'                => '취소',
    'selectall'             => '모두 선택',
    'http'                  => [
        'method' => 'HTTP 메서드',
        'path'   => 'HTTP 경로',
    ],
    'all_methods_if_empty'  => '공묵을 위해 모든 방법을 생각하다',
    'all'                   => '모두',
    'current_page'          => '현재 페이지',
    'selected_rows'         => '선택한 행',
    'upload'                => '업로드',
    'new_folder'            => '새 폴더',
    'time'                  => '시간',
    'size'                  => '크기',
    'between_start'         => '시작',
    'between_end'           => '끝',
    'next_page'             => '다음 페이지',
    'prev_page'             => '이전 페이지',
    'next_step'             => '다음 단계',
    'prev_step'             => '이전 단계',
    'done'                  => '완료',
    'listbox'               => [
        'text_total'         => '총 {0} 항목',
        'text_empty'         => '빈 목록',
        'filtered'           => '{0} / {1}',
        'filter_clear'       => '모두 표시',
        'filter_placeholder' => '필터링',
    ],
    'responsive'      => [
        'display_all' => '모두 표시',
        'display'     => '필드',
        'focus'       => '초점',
    ],
    'uploader' => [
        'add_new_media'          => '파일 추가',
        'drag_file'              => '또는 파일을 여기로 드래그합니다.',
        'max_file_limit'         => ': 속성은 max보다 클 수 없습니다.',
        'exceed_size'            => '파일 크기 초과',
        'interrupt'              => '업로드 일시 중지',
        'upload_failed'          => '업로드에 실패했습니다. 다시 시도하십시오.',
        'selected_files'         => '선택: num 개의 파일, 모두: size',
        'selected_has_failed'    => '업로드됨: success 개 파일,: fail 개 파일 업로드 실패，<a class="retry"  href="javascript:"";">다시 업로드</a>실패한 파일 또는<a class="ignore" href="javascript:"";">무시</a>',
        'selected_success'       => '모두: num 개(:size), 업로드됨: success 개.',
        'dot'                    => '，',
        'failed_num'             => '실패: fail 개.',
        'pause_upload'           => '업로드 일시 중지',
        'go_on_upload'           => '계속 업로드',
        'start_upload'           => '업로드 시작',
        'upload_success_message' => '업로드됨: success 개 파일',
        'go_on_add'              => '계속 추가',
        'Q_TYPE_DENIED'          => '이 유형의 파일을 업로드할 수 없습니다.',
        'Q_EXCEED_NUM_LIMIT'     => '죄송합니다. 파일 업로드 수 제한을 초과했습니다. 최대 업로드만 가능: num 개',
        'F_EXCEED_SIZE'          => '죄송합니다. 현재 선택한 파일이 너무 큽니다.',
        'Q_EXCEED_SIZE_LIMIT'    => '죄송합니다. 파일 크기 제한을 초과했습니다.',
        'F_DUPLICATE'            => '파일 중복',
        'confirm_delete_file'    => '이 파일을 삭제하시겠습니까?',
        'dimensions'             => '그림 규격이 정확하지 않다',
    ],
    'import_extension_confirm'  => '확장 가져오기 확인？',
    'quick_create'              => '빠른 생성',
    'grid_items_selected'       => '{n} 항목이 선택됨',
    'nothing_updated'           => '변경된 데이터가 없습니다.',
    'welcome_back'              => '돌아온 것을 환영합니다. 계정에 로그인하십시오.',
    'documentation'             => '문서',
    'demo'                      => '예제',
    'extensions'                => '확장',
    'version'                   => '버전',
    'current_version'           => '현재 버전',
    'latest_version'            => '최신 버전',
    'upgrade_to_version'        => '버전으로 업데이트: version',
    'enable'                    => '활성화',
    'disable'                   => '비활성화',
    'uninstall'                 => '제거',
    'confirm_uninstall'         => '현재 확장을 제거하시겠습니까?이 작업을 수행하면 확장 데이터가 제거됩니다!',
    'marketplace'               => '응용 시장',
    'theme'                     => '주제',
    'application'               => '적용',
    'install_from_local'        => '로컬 설치',
    'install_succeeded'         => '설치 성공',
    'invalid_extension_package' => '패키지 예외 설치',
    'copied'                    => '복사됨',
    'auth_failed'               => '계정 또는 비밀번호 오류',
    'validation'               => [
        'match'     => ':attribute와 일치하지 않습니다.',
        'minlength' => ':attribute 문자의 길이는 min 이상이어야 합니다.',
        'maxlength' => ':attribute 문자 길이는 max 를 초과할 수 없습니다.',
    ],
];
